|  | Home | Documentation | _wsse__Reference Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
_wsse__Reference Struct Reference

This element defines a security token reference Imported element _wsse__Reference from typemap WS/WS-typemap.dat. More...

`#include <wsse.h>`

## Public Attributes
char * | URI
char * | ValueType

## Detailed Description

This element defines a security token reference Imported element _wsse__Reference from typemap WS/WS-typemap.dat.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":Reference of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":ReferenceType.

## Member Data Documentation

char* _wsse__Reference::URI

char* _wsse__Reference::ValueType

The documentation for this struct was generated from the following file:

- wsse.h